<div class="time">
    <time class="timestamp" mrTooltip [bottom]="true"
    [content]="createdAt | date: 'dd MMM yyyy hh:mm a'">
        Publicado {{ createdAt | timeAgo }}
    </time>
    <ng-container *ngIf="lastEdit">
        <time class="timestamp" mrTooltip [bottom]="true"
        [content]="lastEdit | date: 'dd MMM yyyy hh:mm a'">
            Editado {{ lastEdit | timeAgo }}
        </time>
    </ng-container>
    <ng-container *ngIf="lastUpdated">
        <time class="timestamp" mrTooltip [bottom]="true"
        [content]="lastUpdated | date: 'dd MMM yyyy hh:mm a'">
            Actualizado por última vez {{ lastUpdated | timeAgo }}
        </time>
    </ng-container>
</div>
